import { HttpClient } from '@angular/common/http';
import { AlgChannelService } from "./channel.service";
import { ApiVisa } from '../../../shared/api-visa.model';
export declare class TelegramService extends AlgChannelService {
    constructor(httpClient: HttpClient);
    broadcastTelegram(data: any, apiVisa: ApiVisa): import("rxjs").Observable<Object>;
}
